Bug 1792369

Summary: Review Request: php-laminas-validator - Laminas Framework Validator component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-24 09:12:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1792281, 1792368    
Bug Blocks: 1792372    

Description Remi Collet 2020-01-17 15:02:12 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-validator.git/plain/php-laminas-validator.spec?id=bc1bde0bc9268468bbea70c599c47d4b6c4d35f3
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-validator-2.13.1-1.remi.src.rpm
Description: 
The Laminas\Validator component provides a set of commonly needed validators.
It also provides a simple validator chaining mechanism by which multiple
validators may be applied to a single datum in a user-defined order.

Documentation: https://docs.laminas.dev/laminas-validator/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-22 21:05:28 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:04:15 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-validator

Comment 3 Remi Collet 2020-01-24 09:12:52 UTC
thanks,

built